OpenSSL Project vai ser actualizado para corrigir vulnerabilidades

Security-01

O OpenSSL Project anunciou que vai lançar em breve uma actualização desta biblioteca gratuita de autenticação de domínios e encriptação de comunicações para corrigir uma série de vulnerabilidades de segurança, incluindo uma classificada como ‘crítica’.

Segundo a notícia do site MaximumPC, estas actualizações de segurança vão ser incluídas em novas versões do OpenSSL, como a 1.0.2a, 1.0.1m, 1.0.0r e 0.9.8zf. Até ao momento, o OpenSSL Project não divulgou quaisquer detalhes acerca das vulnerabilidades de segurança.

Via MaximumPC.